/**
 * Custom Styles here.
 *
 * ref：https://v1.vuepress.vuejs.org/config/#index-styl
 */

.home .hero img
  max-width 450px!important
  
.navbar .logo
  height: 1.2rem!important
  vertical-align: text-bottom!important
